## golang-mvdan-gofumpt 0.1.0

=== debian/changelog ===
golang-mvdan-gofumpt (0.1.0-1) unstable; urgency=medium

  * New upstream release
  * Update Standards-Version to 4.5.1 (no changes)

 -- Shengjing Zhu <zhsj@debian.org>  Wed, 27 Jan 2021 02:12:12 +0800

golang-mvdan-gofumpt (0.0~git20201107.a024667-2) unstable; urgency=medium

  * Drop golang-golang-x-tools-dev from Depends.
    To avoid circular dependencies.

 -- Shengjing Zhu <zhsj@debian.org>  Tue, 17 Nov 2020 12:18:17 +0800

golang-mvdan-gofumpt (0.0~git20201107.a024667-1) unstable; urgency=medium

  * Initial release (Closes: #974930)

 -- Shengjing Zhu <zhsj@debian.org>  Tue, 17 Nov 2020 01:24:12 +0800
