=== debian/control ===
Source: golang-mvdan-gofumpt
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Shengjing Zhu <zhsj@debian.org>,
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-google-go-cmp-dev,
               golang-golang-x-mod-dev,
               golang-golang-x-tools-dev,
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-mvdan-gofumpt
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-mvdan-gofumpt.git
Homepage: https://github.com/mvdan/gofumpt
Rules-Requires-Root: no
XS-Go-Import-Path: mvdan.cc/gofumpt

Package: golang-mvdan-gofumpt-dev
Architecture: all
Depends: golang-github-google-go-cmp-dev,
         golang-golang-x-mod-dev,
         ${misc:Depends},
Description: stricter gofmt (library)
 Enforce a stricter format than gofmt, while being backwards
 compatible.
 .
 The tool is a modified fork of gofmt, so it can be used as a drop-in
 replacement.
