## golang-mvdan-gofumpt 0.1.1

=== debian/changelog ===
golang-mvdan-gofumpt (0.1.1-1) unstable; urgency=medium

  * New upstream release
  * Update Standards-Version to 4.6.0 (no changes)
  * Add Multi-Arch hint

 -- Shengjing Zhu <zhsj@debian.org>  Sat, 09 Oct 2021 23:38:32 +0800
