=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                golang-github-google-go-cmp-dev,
                golang-golang-x-mod-dev,
                golang-golang-x-tools-dev,
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-mvdan-gofumpt
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-mvdan-gofumpt.git
 Homepage: https://github.com/mvdan/gofumpt
@@ -19,6 +19,7 @@
 
 Package: golang-mvdan-gofumpt-dev
 Architecture: all
+Multi-Arch: foreign
 Depends: golang-github-google-go-cmp-dev,
          golang-golang-x-mod-dev,
          ${misc:Depends},
