## golang-mvdan-gofumpt 0.2.0

=== debian/changelog ===
golang-mvdan-gofumpt (0.2.0-1) unstable; urgency=medium

  * New upstream release
  * Add golang-github-frankban-quicktest-dev to Build-Depends

 -- Shengjing Zhu <zhsj@debian.org>  Thu, 11 Nov 2021 02:47:13 +0800
