=== debian/control ===
--- 
+++ 
@@ -7,6 +7,7 @@
 Build-Depends: debhelper-compat (= 13),
                dh-golang,
                golang-any,
+               golang-github-frankban-quicktest-dev,
                golang-github-google-go-cmp-dev,
                golang-golang-x-mod-dev,
                golang-golang-x-tools-dev,
