## golang-mvdan-gofumpt 0.3.1

=== debian/changelog ===
golang-mvdan-gofumpt (0.3.1-1~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- Anthony Fok <foka@debian.org>  Thu, 29 Sep 2022 09:59:11 -0600

golang-mvdan-gofumpt (0.3.1-1) unstable; urgency=medium

  * New upstream release

 -- Shengjing Zhu <zhsj@debian.org>  Wed, 23 Mar 2022 01:45:53 +0800
