## golang-mvdan-gofumpt 0.4.0

=== debian/changelog ===
golang-mvdan-gofumpt (0.4.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.4.0
  * Set debian/watch to track released tarballs
  * Use dh-sequence-golang instead of dh-golang and --with=golang
  * Bump Standards-Version to 4.6.2 (no change)
  * debian/rules: Install testdata again to make the tests pass

 -- Anthony Fok <foka@debian.org>  Wed, 25 Jan 2023 13:33:23 -0700
