=== debian/control ===
--- 
+++ 
@@ -5,13 +5,13 @@
 Testsuite: autopkgtest-pkg-go
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
-               dh-golang,
+               dh-sequence-golang,
                golang-any,
                golang-github-frankban-quicktest-dev,
                golang-github-google-go-cmp-dev,
                golang-golang-x-mod-dev,
                golang-golang-x-tools-dev,
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-mvdan-gofumpt
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-mvdan-gofumpt.git
 Homepage: https://github.com/mvdan/gofumpt
