## golang-mvdan-gofumpt 0.6.0

=== debian/changelog ===
golang-mvdan-gofumpt (0.6.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.6.0

 -- Anthony Fok <foka@debian.org>  Fri, 23 Feb 2024 21:19:36 -0700
